<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton_3Synthesize.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAA1eSURBVGhD7VkJUFRXFs0YcWZ0xiVEQWRfmlVBicQkqAwo
        snY3zSqLsqOCGsEQcRBU0CTGKBodRTAyMYOOwUSIS8RRU+6W0cKlSo1bMjHGJca4b7Hu3PPgdX43oKJx
        UjU1VN363c37751z77n33f/+c8/9/+9/wANEZJKRkdE7SheVow3XVWg0ms1ajfagVq09qAnRHlSHqRvC
        g8M/CQ0On6UOjUjIysrqxfc8/5tSZwC/i4uLe0mt1i7Mycm79O6s2bRsWRWtWLGSVtesptraWlqzppY+
        /XQNrV79Ca1c+U/68O8f0qK/LaLJk/9KTPhweLgmH2T+60Sio6O9NGGatdOnldCyD5bRurXraNu27bRr
        5y5a+9laqlhSSbPefpfefusdemvmWzTnvTKqWvYhff75RtqzZy/Vb6wXJMsXL6GJeW/cioyMmTVz5kzT
        Z04kIiLCMjg4rCojI/NBefkS2lS/iTZt2kRTi6ZRVFQ0BQ0LoqCg4F+Mvw8LDKLAwGE0dGggDQkYSoF8
        TU1Jo3nz5tPWLVuprraOI7eMsrOzr0VHx05csGDBn54JEa02MjA9fdzVuXPnCU9CErwggwuiYAYdHBxK
        IcFhwkJDGk1+x/8wJmhYMBMKFveA1DC23Al5tGH9BqpdUyciN2rU2P2lk0t/PVlB6zqdbnxWZtZ9eOuj
        5R/RiKSRNHRIoPB0SEgohYaGUXhYOGk0WiosnELzyubR0sqlVFdXJ2z+/PlUNreMsrJGMTEez4b7QoJD
        hOHeqcVTacuWLbR8+XLKy827mJmZ+cpTRwLgteqIymKeHB7Pf+NNvSTgUXg5DItPnSYWv3jxIl27do2u
        Xr0q7KeffhImv1+/fp2+/vprWlG9gnJyxop7w5i8tKjIaFq8aDFV/6Oaxo8ff3vEiJSIJyYhPK/RzSss
        LOTQVlBGeqbwOjQdzF7DopMmFdDhw4cF6B9//JF++OEHunTpkiCCz97e3jRo0CDxHXbhwgW6fPmyMNyz
        YcMGzodUUoerOQpqQShCG0HFRVO5Yi0XJNLT0wc8EYmEhITXC96cTLPffY+Gxw5vlAwnZSjrWRcRKZJX
        Agc4AL9y5QrBy9JMTEzI1NRU/x2RAOgBAwZQVVWVIALinLikVmsEEd4ziKNOE17PFY7Ly514Pjc316pN
        JEJDQz3HjB5zt6ysjOKHJ4hkE5Jhr6ckp1JDQ4NY+Pz58wK4BHzjxg2C3bx5U5gkcOvWLf1vqampZGdn
        R5WVlfTdd9/R999/L+aoqamhSF2kngjkNG7ceKqoqOBr7qHi4uKOj0WCpdNOq43ax6y5tOUIuQA8JJOQ
        kCg0jAWxODy+c+dO2r59OwHk7du3DUwSkL+fPn2aHB0dycvLS3gfZOGEM2fOCIlt3ryFNGotR0Ij5BQX
        G0d/5U2vfHE5paSkFD0Wgcy0zMTXx08gmFYTweBDRLJCmwcOHBDgz549q/f0jBkzaMqUKXTnzh1hd+/e
        1ZskIH8rLS0V3scVpEB6165dDHwznTx5UpCp4t0ccgoXeRFOiQlJNKWwiMaOHXd90qRJD9/seLI/pqWN
        OgP9xUTFcokLFZ6HLlFCAR4RgOekx5XA7927R60Z8gVJjQicOHFCkMS9cAAKBSJw/PhxEVmWiz4SOq2O
        Ukam0IySmZSWnLbooVFIHJ6Yk5aaTunpGexxndA8Emvc2HGiqkACICHBS89C7xL4/fv3qSWrrq4W3ueq
        Iv6P8ZKEjMZXX31Fp06doqNHj1JEhI5JcGKr1ZSUmMRVMIOyMkfdjo2NbTmhWfvtk0cmHxw9eoxIXHge
        YYQeEWbIBmEGeCkVgEAF4e5TJHVr4PF7SEiIIAC5yHGStCSCPWP//v3CUQsXLmQJa0UkInVRBMcWFEym
        pKSRM1uMQn5+vntS4kjKzMii2JhYBo+ypqU38yeJ8B47dkxsSgAvFwYZgAcwXJHUP//8Mz148MDA9u7d
        K8b4+/uL/ytNSQZzQ16QEiw6KkbkISyZZZSelkHJycmnsUc1IxETFVOAQSiTMdExImm5eROtALyPBN69
        e7eIBghgYQABaElCq9UKksYEcnJyBAHU/ocRwLzr16+nVatWCSKlpTOElGBwavzweEqITwSuHs0IDPYd
        XBvDg6IZvNjam3qbb775hmB79uwhbnlFgknwEgxAAzxAGpNAZVGpVOTu7i72CyU540iAwLRp07jNyCHk
        Qy0/T6CQoIsd6DuI+r/kQy/7DKDebr3jmxFwcfE42a+vN7m7eVCf3p48uD/Fch2GfFCnDx06pPe8JKAE
        0xqJOXPmCGJFRUXNIoP7jUmAJNoTSAhXN1c3cnJUkcrJmTzcewtzdXada0CAH1Ce79mz5z38083VnQfj
        BhWN5YYLHvz222+FhKR0WiIAMMYkULF8fHwEAUjCWFrGBEAGBI4cOSIIYG0vTy89Hj0BletnBgRcXFxM
        4XmYi7OrYAxDi4tJzp07R0jERxEwJjHU15c8bG25ciS1CL4lAnI/QNFA84ceTOKBc4HRVeW234CAk5OT
        vZurB3vfkAAeBzFhVFQU+TKYgIAAGjJkCMXHxxuE3tiziMQIHldpZkZL2GpZRsZjjJMZZbZfv37k4cES
        7tOH/Pz8RLuBvUAScHVxb8To4HbMgICDg4M72MGUEUAVQH339PSkHj166K1v374PJQCw60aMoKUMvuCF
        F2gvtw4PIwBJWltbE4PSm4WFhZAkkvgXAm6NElepThgQsLGxsUWywFycXfgGJ2H5b+SLhxFEAeUSyYxd
        UyklLG4M7jaPrbSxoXe6d6eJnAM3WYatlU+5K2NOSAZyhaGlQMsycOBAPR5XF9dGjI4uhwwIdOvWrYur
        i9sDNoMIxMUNF0mFUIIAPAIyLbUNSoA7uNTC+zEcOeyyjwMe7QjKNRwG8GhdEH1nFRzamJPAB3N0dN5u
        XEbbOTi4nhMJwgPkDS9599cTwGQgAyLwTGskrvGmV2lpSfnm5rRx48Zm4JXNnuylEFX5XIErDM7asWOH
        HgvKKLBBQiz56mb7gJO9arcyAo4OTgTDJJhMRgD9/xdffCFISABKUPXZ2SJxM3S6Zr2RsveR/Q/aEXgb
        88H7W7duFc/X+DznvTkCAwwEkJ9wsq2tfWEzAlyryzAAhsEyCji8QisMApi0pKREtL8IOSICAAADcJd5
        96zs2ZPSOQFR91tqrZVel3MAvFwDO3FBQYEgpCyhkBKwIQK9evXyb0bA0tJSKzWm1J1P/5f1z7uIBBaC
        YXHloyI+1yUk0AL2fnF+fjPwytZZPnLK++EIeYohI41ISCfiKsEztgsMvlNLHWln1tY5DAQBGTpc35//
        vkEUQEA+/wIE7Oy+fVTJuo/jXRdVBCDlw44cI/t++R1jpPdBAOBlrqETlRgkgUb52DbXv2Rja2W7tCUZ
        efbxEiVUec4jSchI1HA7PYMJVJSXC0KPMmPwmBvgQaTm4xoD78OhUAeu5ubmIa0+lfERSH8mcEdGQRnC
        GD5GlATkYRVIIPz/5sRG2Yzl4xKZF60RkMAxTh6CySIB8MeOHqO+Xv0Mqo+Uj52d04HW5CNJdbCxsf8Y
        TKUpSeTlTRSLGkdiZWAgTWACqE5S37ii9QgPD9f/JmUH8DjJwHhlhcNG5u8f0Jr2iRvOjEeeTHTp0sXb
        ysrqmiSgUnFF4s5UGtoLSQKaPcXJVsHSGR0TY3CoBbBoPzivDH6XXp8+fTq/J5islw3yBs8jyrWUlcfW
        1uFfDL7bIwnwABMLC8sieTOuKKtKGzMmW1QmhHw9PxPHctnE84I8A5WVShIwPi8FcZmwuKeh4SAF+A8x
        WEOu31TWr7Bj/R4HvBzTg7N9HfoiafIZQV5xzLht2zaqr6+n2bNnC0DSpMQkASkTY+D4HedAyp4f8ztz
        1GFYm/u0+2bdzbIZ2O/bQuA5PpTy5PAfxSSy0cOkxkT4IZu+3PelvhxKsKgokgA+y/ouEx9HiQGsd+P5
        JHBJgjetdxh41zaBbxrcrlOnTn52dqpTKGEopTBZzoxlNWjgYCqZXiKOTSAJZTKDAEjiGRfyw6Or8f2y
        VZDtDCRkY2O3irH0fBLw8h4TJhHgaOt0BBNj4QEvv8Ih7yuIyHKrrFpt/Yw5MBceF3t79NE7iKWznEE4
        PA14PYn27du/wr3SBoBDLwJvI+lQr/G9rWQkaNwLZ+C0AeCbHHLH0sLybV7c7tcAL+doxx9cLMwtijnU
        F0AEC+JlB07P/Pz+Qmi9sdVLQrKvUl7xP9yH/mrwID/hBJx+4HfMiY2qa9euibyW+a8JXjlXd47GYGtL
        68X29vY3sChAAwyOIFHHcQiFd2B4KyktcOgwPmvity/8P7wcaQTuo5cL8szMzCyfF/Jke7z3AE/BENGw
        6tixY4i1te0HMiKyX/HkYxB42Pe1gfTaq77CXn31NREheF+ZI1zlGprk0p/nfOEpMD3RrSZ8ly3bAFPT
        HqNsrGwrGdBedLStJTIfrR/nXNrSq5fVrM6dOsfwvV7PUi5tYdWZB9uw9QEhNr8OHTqEvvjii5n8vJ2O
        703mzVc3NpTGP7Rlgd9ibHte9M9sz+bNexOj/wDzN3QxspMIzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButtonPreviousModel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAd2SURBVGhD7VdZTFRnGO1Lk/bB9KV96IO1qMgyw6yMxRkW
        F6ytVdumIHQzoNZGLUtKF8UmjbbS1TZKZVERLI4bqIBssjjKJsuwzsAwwAwoaxWtUpUuaU7PP0CTJk1d
        Qog0Y3Jy517++33nnO/7/v/6yCPOf04HnA44HXA64HTA6cD/yIHAE8VPTFs5/vqKBYrTxt5pKcAvo/oD
        eb7lN+mZNkwrAdqsihnzTzbkbDcNwXz9DrzyLNNHwKIT1WpVtrk31XYNvbd+Qw8hK2yfHgL8M2oi5acb
        R0sHbsL+y6+wjfyKthujkBdZH24BAamGx3QnjZk7Wn9C47XbsJC05eYoKq7eQmbfDShLOh5eAYuOlEtU
        eWb7/u5raPv5Dlqu30bd8C1k9N5AWs91BwIu2PBKXtM8gRU57U+uyDH+N/TGJwP0hn8imfeEOjnnbyh2
        H39K4IE3CF99+QbRMtl0uX74NoxEbv9N7O0aRvwEOAsbGvvhX9HtgLbM7oCu3A6/Mhv8+XshsbTchuXl
        3VjFNcGV3XizogfhlT3YUHUJmy5eQkTlJUTyPpp/j+K6KL4bed4Gl/01919d0TLaYzUZW8xDMAyOoHLo
        F5QOjCCh8yp2tv2EuHaBK4izXsEXHVfxBZ9/6cDw3/iK9wJfE99wzS7ie/6OJ0ScZK5NIdJsw0jvugY9
        DTnCe4GjXOuA9SpcDtTenwDtgQI3nzyTfTedLSPpHDqewt+xzQP4qGUAH5sGscU8iK2tQ4jlTMRSUKxl
        DNsoKnYcWyee8e+fjONTvrODv3fyva943WW5gu95jW+7gniu38vniWaBISQyTwJzuuy/DwE+KcVr5Ocb
        R/exr9Mv/4yk7usO4hvrerG5vg/v1fcjgu0S0TSAyJZBRDFJNJNFk1g0k0e38TqOSD6LotBIrokwDSCq
        mWsZK0YYQWwhthGfNg5gO+N9xutOxo5r6EWcsQ9xzBlXe/neKqBOTn7UV192bBNJJXBYP6fjHzL5W+xT
        0atvsUfXVF9CGIOGMXg4xYQz2VoBVmUd31vPQ20dxawTV2JtyxDCSTCsqR/hDVxPrOV7a+v6sL62D++S
        3MYaGlPD3mfsaOZ4v+oy0YMYzkAM5yaGMzD7bi0k23PcxTuzpnM7e+5L9uFmlnM1A7xU3IEVpV1Ydd6O
        V3j/KgO/Vn0ZwdW9CK4lKCSEFQmliFCSDKWLr9Pl0HGE8H51Qz+CuSaIwoNIOIhEg0lyNQc3hAMbWmHH
        Gxz2ty/YscZgR9i5LoSVdCK8uBNhPFvCC6z/PcTS7zJWz4yvGgnmp8DrJPUyCQbwtx+/bfxyiXwLfHmv
        zW2HD/FcPlFohc9ZKxYUdUDLZDqDDb7cRv3oWACrtZDEFpHgIl4Xc7dZwusS7iyBZQJ2BNKQQDr7fGkn
        lhEvMs7yona8VNCOlYy/MteCldmtWJVtxqpTprsI+Fbv7ppYYlqRZUbAiWZIf6yH4ngz1HxRfboV3gyk
        zmqFkldFdhsUOQIWKClGSXdUZzugLumChs5pSOy5C93wKeuBtnwMOlbOAZLX0mFdqQ1aktYWW6Er7ICO
        hHVnCOb3zTLB9ySR2QLfY03QHW2ELr0BLvvuso2K/vfYfWbvrKSqPxafaIH7oQa4H22ChMGkp8yQnhZo
        hZQipBQgZUKvfCsUJKAs6oSKbaY6Z4OarnrTYQEN22I+iWtIXMP28GaVVKV2iuV6ilbmWWlCG+TZFsiZ
        Q57RAtmxZsiYV0bSXml18EqphYRnwF0FTJxyij2Zga5JZYOBp1qgOtIEVwZyZ2APJpCQvCSnFV5MKiuw
        QHGWFaCLynHyKhJUsgIqklVTgICK1VCJZ4SCFVLwc0PO9vOi6yKOJ2N6nGT8jGa40W23w42Yl2aEK4d2
        7r5qzEmowpwfqvBscvW9nwPaA1kzJEnF2f4soz+dd2VQIUKSReLsTRmTCxLKs53wJnkNiauFuwKswAT5
        MQFjz8bId0JO50XlJIzjwXgerLAb23beuFmzU43cMmschGftrcIzeyow87tyPJt0HwImqqFOzF03M61m
        ZKloGc6EG1tLygooKcCbu4MPCWlJTMfW0QmX+dsBEnaIEeC9UoBC5dxVZBxW2XgFpKyAhDPlydb04Lw5
        hLB9XPWNmMs5nEMxs1PqHO0zK/EBBAghfgcLZ8pSL9S9SNJ+LLcbe9SLA60jkYUktYQkA9kyYndRcTA9
        C8135pW03xbXf0UBn+cRZ4hs852ns0y/iyq4s9puNGmiEnPZRnNSSZ7976hGwsV7b6F/++rzPlj6+dP6
        +t+Xcjv1YCVknInlhi4EcUhDeDaEcMv0psMP/MU4FS/67S+c75leaX+BPewjhpnOvUEBEcZeRPJ01Tzs
        /6ERJvnsOv64Os1w2PWo4c8lrIZXpgnreUDt5GeDmofQVBg5KTkWpJQEeeqNw8tYDQ13qnfEjsOhnJTg
        UxXENyX/KcWhCsNSnsj+bClPCpmq3JOaR5NSFOOWbhx154E0qYGnMtiC5EJ3if6iaSpzTnou8T016UGd
        AZ0OOB1wOuB0wOnA/9WBvwC58bPGEtZ5rQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButtonNxtModel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAepSURBVGhD7ZZpUBN2Gsb7pR/6odOd6U5XFJQjmJCYIOCF
        SlstW6229WjXs67andVap6PbraO1tioioHKIIreAB5cGCChyCEQgCISEG8J9BCIqh62Oa2d3nafPn87u
        t7aIUy3TMPNOAuR4f8/7PO///8IL1h+rAlYFrApYFbAqYFXgd6KA5FRenepEqsOExXWI1WNKpPY7RaB6
        7YSEkJwzIr19CM6J2seKM9mREw7CObEa4R1DqLTcxx69GS4xWuOswAy7CQMiTamFf9sgojuHYRi4jyjT
        XTif1Y/MDMtcMSEgpJfqsaWkE8ea7yCl9x4qbt1HSd+3UGRqHyuj80N/0xDzUlNfcklrwKbiLmzT9cC3
        zoJs8z2UE6Jp6CFONN6GMqFE7x6cZvNUIDb+8f+x8ddicsANTD5ejCmBJbANKYXdKR2mht2EfWQ5HGIq
        4RhXBRFKycVqOCfXQJpaB5m6AS7pjXDRNEGeycpq/n8p+dwrtxWbdd345GYPdleYcbimH1ndI6ignVpH
        HiKtaxgqtXFYeSrrnXFDiOav0JtZLXdxRVTrIDJb70LDyuBzNSuVlcT/nWfFs2JZUS2DiOBjOB/D+f/I
        tiHEcOPE0e/n2dgFNrq2tBub2fyOil78Q9+H/cZ++NZYcJG50N9+ANPwQ+gJI89t/O+MqPzj44IQAH+j
        iqOV0YitVHNLZjM2ZTVhPVVdQyVX8PdlrMX83Ys1j89nX2mG21UTZmab4J7bgtn5bVhQ2IFF2k4spW1W
        svl1bH5LeS92cAN9bujHV9UW+Nbewon6gVERdLSTiXZqH/kXYinYjPiyiumBiX98IhABsJF22HipDhtY
        69X1WEvv/oW1Or0B76U3YWlaI94inJemEZ4EnEU4tytsngCuOSa45bVhTgEBtB1YXNKFZWx+dVk3NtA2
        H1eZsbOqD/+s7sfXtRb4sfmgxgGEN91BHCefx3A3E6L//vfI7hmBs1o/Ig1SLxozhABYecGIVfT2ysQa
        rEiuxXtcf8sJ9Q63iPflerx5uQEL6fe5hJpFEHdOwJUTUF1tgYrqu11vw1xtO7zYvDcDu5yqf8jmN9I2
        f2fznxks2EPrHKobwLGG2zjZdBuRzbQjVU9qH0QWLVd39wHM330PA6eiKNA+do3I8R8ThABYwiN/SZwB
        S+IN+HOCEd4XqrH4ohFvJNZiYVIt5hFqNqfjQZCZ6ia4cgoqof41E1RU372gA3OLO/EGVX+bjb9Py6xh
        45sMfdhO3++m8vtoHR+qL7bPaa7VaFoogdlJJoC6c2gUQqzZ3m8fofveI5xnTuRxJTcdAy698rMgAsAr
        vBxeERXwiqrEwthKzCfQ/PgqzOXWmU0Qd24dV07F9XIdlARQapqhJIAqhxOg992LOuDJfb+Iyi+h6iur
        +rGOnt/M5nfQ95+z+f1U/yibD6Z1wkx3EEOAc2wyhcH/H0AOgy/OCZEJCy21n6JMCi6y2B+5+PpPQggA
        D65Nj9AyeJwugztXpxthZkZWQBVdCdVZPcNVBTmnIqfF5Ml1cKGtXJgLOe0kY8gVYhq5JszKb4Unp+FV
        1I7FhHqboX6Xof7gRhfWiY1UJjaSGXs4HR+ChTQM4CxhUjgFDbeXAChgJgpZuXy+g2vY9mSheZpfoufP
        Ash5BsiPs3gGyINL4RKqg0tYGWQEkXIqsrMGyDgNKXMiTamBjABysf8zuPevchrXWuCe14I5zMKCgnZu
        IjbPWs7mV1PFdczGX2mvbWx+t1intJZfzS2c5kTEWk7lFDS00FVWTtcIjnCS3vyuqQGaFOmx2Jd/0UKO
        PgVw8C2E49EiOBDEMbAYTpyKhBOR0F4STkLCg2w67SRlJgSAjAByZkGRzTDntMIjrxXzuIlep/LebHz5
        jQ6sourreZBtofLbeRbsYjb20lqHGegT9bcQ0XgH5xhkAXCZ54iGF7+PqfpUv6JhB/+kj8Yc4inf5MOW
        ZXfoOmx9C2AboIUdQaYGl8D+tA4OEeVwitHDKcHAq3E1pqcQQJzCXKsKWsiVE/BgmD2p/pvCOgR4n2fB
        mlKhfA+V7x1Vfi+zcYjW8WMmTjLQUQxzPFfpOU4hgGCrKIh94DWdJOCC7ZiaFy8SGXjtyxz86atcTDqQ
        j0mHr8PmSAEm8++2hLAL0WHa6JWiAo7Mg9N5I5yTeJXgipVxrYopqLJM8LjWivmEWFTYjqWEWEGAtSXd
        2HqzFzvLzfiCvj8wepD9qL6wTxgzEMMpbOX7XgnRPZIGaQ6MuXHxwlf3xL4sAH6Nu5C4Gy2kHbYTYFel
        Gfuo/kFjH/xpn2P0/3E++gnV+TpJ6I12ZVCq8omafxYvVjAnu6j+XtrnIIN71GiBDyEOMQubuX7to7SP
        5aHZsR5RUS8+i36e+DtmMOzfiMZpHX9eJXxoo33cMMt4RZl2qnhQFZq29Ik/9Fm+YQavIyEisLSLL6ew
        gRe/BcyPLCw31zUk4w/PspdxfZeCB18s7z5Huf/fIsy0M6UPFEFpn47rw57Hm+S8V33JU3hOQhUcQ/Nr
        VIHJ059HH+P+TodoPWwOZv1bGpQePO4PeZ5vdDqj7VEEJM9/nj081XfbBqW+9FQfYH2zVQGrAlYFrApY
        FbAq8BtT4AcvzHdfVxroKwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButtonShowHideEdges.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGjSURBVDhPzZBrK4NxGMYfShQlURSRlZpDkkRaKYrkheMn
        QMkLacTMai2nGXNuw5yNEMtySEiMxAcgCRk2M3yIy3P/nx7R3wdw1/Xy+l3XdQvCvzllWSdkJZV2gKQo
        kZRYbEB8kQFxhQbEFugRk68HV5zMqpoJWPcesXz2iSVRdtcHFo4/MC9q9siPmUM/pg78iMrT8QBKbLNd
        IqXShLHtR2YkzR29M+O0KNv+G8b3fIjI/QNAVe2uT2gmLxhk2PnAUmXjpGi07vpg2XlFWLaWb0A75brN
        4+cMYnbcg4yUatl9FZt5MbrlRUimhgfQk+S6tFM9JkF61+7EVMk44vRgaNODoPRWHkDf/bmT6jYMnyG5
        woSupVtmHHR4YN54QUBKCw+IztOzumznj7r1A6cMYli8Qf/6M0xrzxCUzTwgUqX7ZZTrDjheUNfnQnJ5
        L3Sz1zCuuCEkNfGA8Jx2tnPU6f2uKydSaq3phEG0tisICjUPCM3S/topm42rT+hedjNV9xwjtcoMIfEP
        QHCGhn03MK1FehLtpKokhSgykRIaJf2b+wJsLnmyvNDybgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonShowHideDownPanel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAVOQAA
        FTkB6J8fiQAAARRJREFUOE9jYBgF8BAQ9d3/Xzzi8H/JxBP/lXLP/Dcpu/jfqfnq/6DeW/8Tpz34nzv/
        4f+KZU//1696+b9u1fMvGEEn5LB1tlXB6f8li+79r13+4H/busf/+7c8+z9j18v/Cw68/r/82Nv/a46/
        +1+9/Nm/2uXP27GGvbDz9gXWxef+Vyy9/79wwb3/xYvu/69f+ej/xG3P/y86+OZ/2/rn/4sWPsSuGWai
        qMfuRTZl5/9Xr3jwv2zx/f8Nqx4BXfHif8niR//jptzuIyrWRf12r7SrPA/U/PB/54bH/xOm3fnv1nx1
        HlGaYYrEgvavcaq79N+r/ep/rYIzS0jSDFZst49FIvzoZonEI49I1zyqg6QQAAB2aZIuxPkPaQAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="buttonCloseModel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAVOQAA
        FTkB6J8fiQAAAjRJREFUOE+Vk+1PUmEYxl1b21l/Q0W5msuT01xvpoBHRYhp2qa8C8IhURMQOIOhxKoP
        tfWX9HdpVsabkRzg8ByubjDQs2Mf/PBsz3ae63ff93XdZwDAwFVOY128cfG9VixlDJAy/P+AjUCIr3vX
        4jWH29R7cw7oiDN7aKezUONJHaThD/KNYBjNzW38eb3ytbq49KADOQP8EyP/AW06akJCa2unD6mvrfNU
        Ha1oHMjl0bmfWO3x8ozl2hkglebaCUlt770DPn+Bms11AGgGRb7uC/BUHcpODKDv9UAQJ/MvWVmYu37e
        AUHUWIJjb2NMlTLAx09gqTQaoTCoOpTtKJDd794rFhuJZzm9BwRpRba4prjBWtFdIP8e2M+TMAdksqj7
        /KjMWVl5eqYv1nTQI1K7nOxZU5Glcbx+wOUFpDQqs/NqySxoxJcCZLevExVAacDhBlacwG6S5rahMDGl
        S0ezB7LLy8seH5RwBEhKJEwBMRqHDKyvOlE2mvFzbFwD6QNqTg8vu71QxA2AYpRdHpBZrDhlUk8Xl4HI
        JmqvllF4/BRHQ8N9SBdAm8VTdSihN1Q1AZlaJ7NYcdLEFZ5NcMfjT1jVYgVCIk5tdhyPjOLwzmAX0gXQ
        Zgk1hwtKUIS86gKZxYovjH3DfoyMcd+HH7LfZgGyfQG/Rh/h4JZB0JhImyVUF5ZQMk2rZJbO7aP7Q9y3
        wXvsoliXQsloFgrPJ3XiXsSHhrvcwc3b3cqXLtJVfuve279yu6THdnerNQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonShowHideRightPanel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAVOQAA
        FTkB6J8fiQAAATVJREFUOE9j+P//PwMlmCLNIIsxDGhY/eJL3coX7cS6CosBr/7XrHzxr2TRI6IMwTCg
        cvmz/2tPvP/fvuHF/4Spd/sIuQTDgLwFj/6vOP7u/+JDb/+XLnn8373l2jx8hmAYkDT94f+FB9/8n7T9
        xf+Zu1/+T5x+979O0dkluAzBMCC47zZQ46v/Dase/29c/fh/18Yn/707rv2XSjr2CJshGAY4t1z7P2Hr
        8/8lix/8L1/yAGjIo//O9Zf/S0Ye20yUAabll/63r3/yv2jhfWBsPPxvX3Xhv0TwgTWirttZiDJAOe/s
        /7oVD/9XLnvw37b8wn/xgL0rSQpEqaST/0sX3/9vU3L+v5jX3kUkR6NE5JH/1oVn/ou67lxASDPWpCzm
        d+C/iOP22cRoxmoAsRph6ijOjQDs6Ou/spxGBAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>63</value>
  </metadata>
</root>